@charset "utf-8";
/* CSS Document */
#sp-main-body {
    padding: 40px 0px 20px 0px;
	background-color: #ffffff;
	color: #252525;
	line-height:1.8;
}
#sp-main-body a {
	color: #0345bf;
}
#sp-main-body a:hover {
	color: #4781ff;
}
#recapiti {
	text-align:center;
}
#sp-top-bar {
    background: #f0f0f0;
}
#sp-top-bar a {
	color: #8c8c8c;
}
.sp-contact-info {
	float: right;
}
#sp-footer {
    background-color: #bdbdbd;
	color: #252525;
}
#sp-footer a {
	color: #0345bf;
}
#sp-footer a:hover {
	color: #4781ff;
}
#sp-footer .container-inner {
    padding: 10px 0;
}
#sp-bottom {
    background-color: #bdbdbd;
}
#sp-bottom a {
    color: #252525;
}
#sp-bottom a:hover {
    color: #4781ff;
}
#offcanvas-toggler.offcanvas-toggler-secondary {
    display: none !important;
}
body.ltr #offcanvas-toggler.offcanvas-toggler-left {
	padding-right: 10px !important;
}
.offcanvas-menu {
    background-color: #ffffff;
	border-left:#880000 solid 4px; 
}
.burger-icon>span {
    background-color: #000;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    font-size: 1.2rem;
    line-height: 2;
    font-weight: bold;
}
.article-details .article-header h1, .article-details .article-header h2 {
    font-size: 30px;
}
h2 {
	margin-top:30px;
}
.article-list .article .readmore a {
    font-weight: 700;
}

tbody, td, tfoot, th, thead, tr {
    border-width: 1px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a.corsiinpartenza {
	color:#880000;
	border-bottom:solid 2px #880000;
	border-top:solid 2px #880000;
	margin-top:20px;
}
.videorug-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.videorug-container iframe,
.videorug-container object,
.videorug-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

div.contenutocentrato
{
text-align:center;
}

.urlsiti a {
	font-size: small;
}

div.cella
{
display:inline-block;
text-align: center;
height: 120px;
width: 160px;
margin: 20px;
}

div.cartellini
{
display:inline-block;
height: 222px;
width: 222px;
margin: 25px;
}

div.jwts_toggleControlContainer a.jwts_toggleControl {
    font-size: 17px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #dddddd;
    padding: 4px;
    margin-top: -1px;
}

ul.sigFreeClassic {
    text-align: center;
}

li.sigFreeThumb {
    display: inline-block;
    float: none !important;
}
.btn {
    white-space: normal;
}
.imgdx {
margin-left: 6px;
float: right;
max-width:33%;
}
@media all and (max-width: 767px) {
.imgdx {
max-width:44%;
}
}
.social-icon {
	margin: 0 16px 25px 0;
	float:left;
}
p.success,p.info,p.error,p.warning
{border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;padding:15px;font-weight:bold;border:1px solid;}
p.success a,p.info a,p.error a,p.warning a
{color:#666 !important;}
p.success a:hover,p.info a:hover,p.error a:hover,p.warning a:hover
{color:#000 !important;text-shadow:none;}
p.success
{background:#dff0d8;border-color:#d6e9c6;color:#468847;}
p.info
{background:#d9edf7;border-color:#bce8f1;color:#3a87ad;}
p.error
{background:#f2dede;border-color:#eed3d7;color:#b94a48;}
p.warning
{background:#fcf8e3;border-color:#fbeed5;color:#c09853;}

div.clear {background:none;border:0;clear:both;display:block;float:none;font-size:0;list-style:none;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0;}

.gantry-width-block{display:block;float:left;}
.gantry-width-spacer{margin:15px;}
.gantry-width-10{width:10%;}
.gantry-width-20{width:20%;}
.gantry-width-25{width:25%;}
.gantry-width-30{width:30%;}
.gantry-width-33{width:33.33%;}
.gantry-width-40{width:40%;}
.gantry-width-50{width:50%;}
.gantry-width-60{width:60%;}
.gantry-width-66{width:66.66%;}
.gantry-width-70{width:70%;}
.gantry-width-75{width:75%;}
.gantry-width-80{width:80%;}
.gantry-width-90{width:90%;}

@media all and (max-width: 767px) {
.gantry-width-20,.gantry-width-25,.gantry-width-30,.gantry-width-33,.gantry-width-40,.gantry-width-50,.gantry-width-60,.gantry-width-66,.gantry-width-70,.gantry-width-75,.gantry-width-80{width:100%;}
.gantry-width-spacer{margin:5px;}
}



